Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

IDS VERSION

Hi all,

Could anyone tell me which version from the UNIX Director I could use in order to manage Sensor Appliances with version 2.5 ???

Thanks

Alain

7 REPLIES
Cisco Employee

Re: IDS VERSION

You should apply the Unix Director 2.2.2 update.

New Member

Re: IDS VERSION

Is there a location on CCO which clear indicates the most current versions of the Unix Director and Sensors? I really have to find out where an 'inherited' NetRanger system stands with versions, and especially signature updates.

Any help in a quick response would be great!

See ya.

Cisco Employee

Re: IDS VERSION

The latest updates to each of the products can found on CCO at:

http://www.cisco.com/kobayashi/sw-center/ciscosecure/ids.shtml

(Each specific link below can be gotten to from the page above)

For sensor appliance:

---------------------------------------------

Execute "nrvers" the output should tell you the version of the sensor. The latest should be 2.5(1)S2.

Installations necessary for latest version:

Install 2.5(0)S0 from CD

Upgrade with 2.5(1)S0 Service Pack (Service Pack changes the number in parenthesis)

Upgrade with 2.5(1)S2 Signature Update (Signature Update changes the number after the S)

You can find the Service Pack and Signature Updates at

http://www.cisco.com/cgi-bin/tablebuild.pl/ids25-appsens-updt

For Unix Director:

------------------------------------------------

Execute "nrvers" the output should tell you the latest signature update which should be 2.2.1.8. The Postoffice and sapd specific versions should 2.2.1.1. If you select about in the nrConfigure window you will see the version 2.2.2.

NOTE: There is not a single version number to reference on the Unix Director to ensure all patches have been applied.

Installations necessary for latest version:

Load version 2.2.1

Upgrade with 2.2.2 Patch (Changes postoffice and sapd to version 2.2.1.1, and changes nrConfigure to version 2.2.2)

Upgrade with 2.2.1.8 Signature Update (Upgrades to Signature Version 2.2.1.8 which is equivelant to 2.5(1)S2 signature level)

You can download the base image from:

http://www.cisco.com/cgi-bin/tablebuild.pl/ids221-dir

You can download the 2.2.2 Patch from:

http://www.cisco.com/cgi-bin/tablebuild.pl/ids221-dir-patches

You can download the signature update from:

http://www.cisco.com/cgi-bin/tablebuild.pl/ids221-dir-update

For IDS Modules for Catalyst 6000:

----------------------------------------------------------

Execute "show conf" to determine installed version. The latest version should be 2.5(1)S2.

Installations necessary for latest version:

Install 2.5(0)S0 Cab files

Upgrade with 2.5(1)S0 Service Pack

Upgrade with 2.5(1)S2 SIgnature Update

You can find Cab files at:

http://www.cisco.com/cgi-bin/tablebuild.pl/ids25-cat6000

You can fin the Service Pack and Signature Update files at:

http://www.cisco.com/cgi-bin/tablebuild.pl/ids25-cat6000-update

CSPM

---------------------------------------

I think there is a help about option in the GUI. The latest version should be 2.3i.

Installations necessary for latest version:

CSPM 2.3i

The CSPM 2.3i installation can be found on CCO at:

http://www.cisco.com/cgi-bin/tablebuild.pl/cspm

New Member

Re: IDS VERSION

The upgrade will return no errors. That's great !!

My customer is very enjoyed...

Last question about versioning ???

Could a sensor with version 2.2.1 communicate with Director 2.2.2 ???

Thanks for your answer

Regards,

Alain

Cisco Employee

Re: IDS VERSION

Yes,

The 2.2.2 Director can communicate with and configure 2.2.1 sensors with any of the 2.2.1.x signature updates, as well as communicate and configure 2.5(0)S0, 2.5(1)S0 and 2.5(1)S2 sensors.

When 2.5(1)S3 is released there will also be a signature update that will need to be applied to the 2.2.2 Director.

New Member

Re: IDS VERSION

Thanks a lot !!!

Cisco Employee

Re: IDS VERSION

the latest Unix Director is 2.2.2

215
Views
0
Helpful
7
Replies